<?php

/**
 * Filter the except length to 20 words.
 *
 * @param int $length Excerpt length.
 * @return int (Maybe) modified excerpt length.
 */
if ( ! function_exists( 'foundationpress_custom_excerpt_length' ) ) :
    function foundationpress_custom_excerpt_length( $length ) {
    return 20;
    }
add_filter( 'excerpt_length', 'foundationpress_custom_excerpt_length', 999 );

endif;

